<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
  <div class="mvp-main-blog-wrap left relative" style="transform: none;">
    <div class="mvp-main-box" style="transform: none;">
      <div class="mvp-main-blog-cont left relative">
        <div id="mvp-author-page-top" class="left relative">
          <div *ngIf="loaded" class="mvp-author-top-out right relative">
            <div id="mvp-author-top-left" class="left relative">
              <img [src]="profile.thumbnail" alt="{{profile.name}}" class="avatar avatar-200 photo" height="200" width="200">
            </div>
            <!--mvp-author-top-left-->
            <div class="mvp-author-top-in">
              <div id="mvp-author-top-right" class="left relative">
                <h1 class="mvp-author-top-head left">{{profile.name}}</h1>
                <span class="mvp-author-page-desc left relative">{{profile.aboutceleb}}</span>
                <!-- <ul class="mvp-author-page-list left relative">
                  <a href="http://www.facebook.com/envato" alt="Facebook" target="_blank">
                    <li class="fa fa-facebook fa-2"></li>
                  </a>
                  <a href="https://www.twitter.com/mvpthemes" alt="Twitter" target="_blank">
                    <li class="fa fa-twitter fa-2"></li>
                  </a>
                  <a href="http://www.pinterest.com/envato" alt="Pinterest" target="_blank">
                    <li class="fa fa-pinterest-p fa-2"></li>
                  </a>
                  <a href="http://www.instagram.com/envato" alt="Instagram" target="_blank">
                    <li class="fa fa-instagram fa-2"></li>
                  </a>
                  <a href="https://plus.google.com/u/0/117387558594263929098" alt="Google Plus" target="_blank">
                    <li class="fa fa-google-plus fa-2"></li>
                  </a>
                  <a href="http://www.linkedin.com/company/envato" alt="LinkedIn" target="_blank">
                    <li class="fa fa-linkedin fa-2"></li>
                  </a>
                </ul> -->
              </div>
              <!--mvp-author-top-right-->
            </div>
            <!--mvp-author-top-in-->
          </div>
          <!--mvp-author-top-out-->
        </div>

        <!--ARTICLE LISTING STARTS-->
        <div class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">
              <div class="mvp-widget-home-head">
                <h4 class="mvp-widget-home-title"><span class="mvp-widget-home-title">Stories</span></h4>
              </div>
              <!--mvp-widget-home-head-->
              <ul class="mvp-blog-story-list left relative infinite-content">
                <li class="mvp-blog-story-wrap left relative infinite-post" *ngFor="let article of list">
                  <app-card [content]='article' size='wide-md'></app-card>
                </li>
                <!--mvp-blog-story-wrap-->

              </ul>
              <div class="mvp-inf-more-wrap left relative">
                <a href="#" class="mvp-inf-more-but" style="display: inline-block;">More Posts</a>
                <div class="mvp-nav-links">
                  <!-- <div class="pagination"><span>Page 1 of 4</span><span class="current">1</span><a href="http://www.mvpthemes.com/zoxnews/author/mvpthemes/page/2/"
                      class="inactive">2</a><a href="http://www.mvpthemes.com/zoxnews/author/mvpthemes/page/3/" class="inactive">3</a><a
                      href="http://www.mvpthemes.com/zoxnews/author/mvpthemes/page/4/" class="inactive">4</a></div> -->
                </div>
                <!--mvp-nav-links-->
              </div>
              <!--mvp-inf-more-wrap-->
            </div>
            <!--mvp-main-blog-body-->
          </div>
          <!--mvp-mvp-main-blog-in-->
          <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
            <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none;">
              <section id="mvp_ad_widget-7" class="mvp-side-widget mvp_ad_widget">
                <div class="mvp-widget-ad left relative">
                  <span class="mvp-ad-label">Advertisement</span>
                  <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Right' [adWidth]='300' [adHeight]='250' id='sticky-profile-side-1'></div>
                </div>
                <!--mvp-widget-ad-->
              </section>
              <section *ngIf="tabsloaded" id="mvp_tabber_widget-6" class="mvp-side-widget mvp_tabber_widget">
                <div class="mvp-widget-tab-wrap left relative">
                  <app-tabs [tabscontent]="tabs"></app-tabs>
                  <!--mvp-feat1-list-wrap-->
                </div>
                <!--mvp-widget-tab-wrap-->

              </section>
              <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
                </div>
                <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                </div>
              </div>
            </div>
          </div>
          <!--mvp-side-wrap-->
        </div>
        <!--ARTICLE LISTING ENDS-->

      </div>
    </div>
  </div>
</div>
